Bug 214631 - username and password visible in url
Summary: username and password visible in url
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: devel
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-08 18:16 UTC by Need Real Name
Modified: 2013-06-24 02:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-15 16:21:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2006-11-08 18:16:30 UTC
Creating a new bug creates urls which show username and password.

1. Log out.
2. Go to https://bugzilla.redhat.com/bugzilla/enter_bug.cgi
3. Login
4. Mouse over each of the Red Hat Products, you can see your username and password.

Comment 1 Need Real Name 2006-11-08 18:17:08 UTC
> you can see your username and password.
i.e. in the status bar

Click the link to see it in the URL.

Comment 2 Need Real Name 2007-06-28 20:32:22 UTC
This is still broken.

Comment 3 Chris Ward 2008-08-15 12:03:59 UTC
Is this still an issue? Or can i be closed? I'm not seeing it...

Comment 4 Need Real Name 2008-08-15 14:44:00 UTC
WFM


Note You need to log in before you can comment on or make changes to this bug.